# Translation of Plugins - WP Rollback &#8211; Rollback Plugins and Themes - Stable (latest release) in Spanish (Spain)
# This file is distributed under the same license as the Plugins - WP Rollback &#8211; Rollback Plugins and Themes - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2024-01-06 13:16:58+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.11\n"
"Language: es\n"
"Project-Id-Version: Plugins - WP Rollback &#8211; Rollback Plugins and Themes - Stable (latest release)\n"

#. Plugin URI of the plugin
#. Author URI of the plugin
msgid "https://wprollback.com/"
msgstr "https://wprollback.com/"

#. translators: %s Link.
#: wp-rollback.php:278
msgid "Sorry, we couldn't find a changelog entry found for this version. Try checking the <a href=\"%s\" target=\"_blank\">developer log</a> on WP.org."
msgstr "Lo siento, no hemos podido encontrar una entrada en el registro de cambios para esta versión. Intenta comprobar el <a href=\"%s\" target=\"_blank\">registro del desarrollador</a> en WP.org."

#. Description of the plugin
msgid "Rollback (or forward) any WordPress.org plugin, theme or block like a boss."
msgstr "Retrocede (o adelanta) la versión de cualquier tema o plugin de WordPress como un profesional."

#: wp-rollback.php:634
msgid "(WordPress could not establish a secure connection to WordPress.org. Please contact your server administrator.)"
msgstr "(WordPress no ha podido establecer una conexión segura con WordPress.org. Por favor, contacta con el administrador de tu servidor.)"

#: wp-rollback.php:631
msgid "An unexpected error occurred. Something may be wrong with WordPress.org or this server&#8217;s configuration. If you continue to have problems, please try the <a href=\"https://wordpress.org/support/\">support forums</a>."
msgstr "Ha ocurrido un error inesperado. Puede que algo vaya mal con WordPress.org o con la configuración de este servidor. Si sigues teniendo problemas, por favor, prueba en los <a href=\"https://es.wordpress.org/support\">foros de soporte</a>."

#: wp-rollback.php:359
msgid "You do not have sufficient permissions to perform rollbacks for this site."
msgstr "No tienes suficientes permisos para realizar retrocesos en este sitio."

#: wp-rollback.php:284
msgid "Please select a version number to perform a rollback."
msgstr "Por favor, selecciona un número de versión para realizar un retroceso."

#: wp-rollback.php:246 build/admin.js:1
msgid "Loading..."
msgstr "Cargando..."

#: wp-rollback.php:242
msgid "No Rollback Available: This is a non-WordPress.org theme."
msgstr "No hay ningún retroceso disponible: Este no es un tema para WordPress.org."

#: wp-rollback.php:142 wp-rollback.php:154
msgid "Cheatin&#8217; huh?"
msgstr "Haciendo trampas, ¿eh?"

#: src/class-rollback-multisite-compatibility.php:83 wp-rollback.php:241
#: wp-rollback.php:403 wp-rollback.php:404 wp-rollback.php:514 build/admin.js:1
#: build/admin.js:4
msgid "Rollback"
msgstr "Retroceder"

#: src/rollback-action.php:49
msgid "This rollback request is missing a proper query string. Please contact support."
msgstr "A esta solicitud de retroceso le falta una cadena de consulta adecuada. Por favor, contacta con el soporte."